const DribbbleIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M0.000336377 12.0003C-0.0156705 9.8842 0.539872 7.80299 1.60834 5.97634C2.65503 4.16166 4.16166 2.65503 5.97634 1.60834C7.80299 0.539872 9.8842 -0.0156705 12.0003 0.000336377C14.1165 -0.0156705 16.1977 0.539872 18.0243 1.60834C19.839 2.65503 21.3456 4.16166 22.3923 5.97634C23.4608 7.80299 24.0163 9.8842 24.0003 12.0003C24.0163 14.1165 23.4608 16.1977 22.3923 18.0243C21.3456 19.839 19.839 21.3456 18.0243 22.3923C16.1977 23.4608 14.1165 24.0163 12.0003 24.0003C9.8842 24.0163 7.80299 23.4608 5.97634 22.3923C4.16166 21.3456 2.65503 19.839 1.60834 18.0243C0.539872 16.1977 -0.0156705 14.1165 0.000336377 12.0003ZM1.99234 12.0003C1.97056 14.4393 2.8706 16.7965 4.51234 18.6003C5.41783 16.9301 6.66001 15.4659 8.16034 14.3003C9.56184 13.0761 11.2303 12.1967 13.0323 11.7323C12.7923 11.1723 12.559 10.6683 12.3323 10.2203C9.44287 11.121 6.4308 11.5663 3.40434 11.5403C2.78034 11.5403 2.31634 11.5323 2.01234 11.5163C2.01234 11.583 2.00834 11.663 2.00034 11.7563C1.99234 11.8497 1.98967 11.931 1.99234 12.0003ZM2.30034 9.52834C2.65234 9.56034 3.17234 9.57634 3.86034 9.57634C6.43664 9.59187 9.00128 9.22934 11.4723 8.50034C10.3931 6.52328 9.04415 4.70588 7.46434 3.10034C6.19979 3.73995 5.08999 4.64772 4.21234 5.76034C3.32016 6.86987 2.66898 8.15315 2.30034 9.52834ZM5.88034 19.9003C7.22307 20.9613 8.82005 21.6524 10.5126 21.905C12.2051 22.1576 13.9343 21.9629 15.5283 21.3403C15.2141 18.6288 14.5859 15.9629 13.6563 13.3963C11.9915 13.8165 10.4592 14.6487 9.20034 15.8163C7.83855 16.9488 6.71081 18.336 5.88034 19.9003ZM9.55234 2.32834C11.0905 3.96418 12.4059 5.79602 13.4643 7.77634C15.3746 7.05558 17.0685 5.8575 18.3843 4.29634C16.6019 2.78691 14.3359 1.96912 12.0003 1.99234C11.173 1.99389 10.3495 2.10691 9.55234 2.32834ZM14.3283 9.48034C14.5683 9.99234 14.8403 10.6403 15.1443 11.4243C16.3283 11.3123 17.6163 11.2563 19.0083 11.2563C20.0003 11.2563 20.9843 11.2803 21.9603 11.3283C21.8454 9.18435 21.0176 7.1402 19.6083 5.52034C18.2579 7.31274 16.4272 8.68578 14.3283 9.48034ZM15.7443 13.1003C16.5599 15.4663 17.1151 17.9141 17.4003 20.4003C18.6547 19.596 19.7138 18.5219 20.5003 17.2563C21.2919 16.0008 21.7845 14.5803 21.9403 13.1043C20.7723 13.0243 19.7083 12.9843 18.7483 12.9843C17.8657 12.9843 16.8643 13.023 15.7443 13.1003Z" fill="#C8C8C8" />
    </svg>
  </span>
);

export default DribbbleIcon